petsc-3.4.2 2013-07-02

# VecGetLocalToGlobalMappingBlock

Gets the local-to-global numbering set by VecSetLocalToGlobalMappingBlock()

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecGetLocalToGlobalMappingBlock(Vec X,ISLocalToGlobalMapping *mapping)

Not Collective

### Input Parameters

X -the vector

### Output Parameters

mapping -the mapping

### See Also

VecSetValuesBlockedLocal(), VecGetLocalToGlobalMapping()

Level:advanced
Location:src/vec/vec/interface/vector.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages